// theme.scss

// Black and White Theme

:root {
  --mdc-theme-primary: #000000;
  --mdc-theme-on-primary: #ffffff;
  --mdc-theme-secondary: #ffffff;
  --mdc-theme-on-secondary: #000000;
  --mdc-theme-surface: #fefefe;
  --mdc-theme-on-surface: #000000;
  --mdc-theme-background: #ffffff;
  --mdc-theme-on-background: #000000;
  --mdc-theme-second-background: #f3f3f3;
  --mdc-theme-on-second-background: #492508;
}

// :root {
//     --mdc-theme-primary: #ffffff;
//     --mdc-theme-on-primary: #000000;
//     --mdc-theme-secondary: #212121;
//     --mdc-theme-on-secondary: #ffffff;
//     --mdc-theme-surface: #424242;
//     --mdc-theme-background: #303030;
//     --mdc-theme-on-background: #ffffff;
// }

// Natural Theme

// :root {
//     --mdc-theme-primary: #385e3d;
//     --mdc-theme-on-primary: #ffffff;
//     --mdc-theme-secondary: #be740b;
//     --mdc-theme-on-secondary: #ffffff;
//     --mdc-theme-surface: #e9e7e3;
//     --mdc-theme-background: #e9e7e3;
//     --mdc-theme-on-background: #503732;
// }
